// 图片引入
import logo from '/images/logo.png'
import home from '/images/home.jpg'
import Code from '/images/code.png'
import Unit from '/images/unit.png'
// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '产学研用协同创新平台',
  zhEnglish: 'Information Technology Incubation Platform',
  zhBrief: '方寸心间 创新无限',
  logoUrl: logo,
  videoUrl: home
}
// 网站底部信息
export const footInfo = {
  Phone: '0431-81165166',
  Email: 'jlpstm@126.com',
  Address: '吉林省长春市硅谷西街156号',
  Copyright: 'Copyright©2007-2024 吉林省华欣数字科技股份有限公司 │ 吉ICP备14005689号',
  Company: '吉林省华欣数字科技股份有限公司',
  Code,
  Unit
}
// 菜单设置
export const menuList = [
  { _id: '1', title: '首页', href: 'one', English: 'Home', type: '1' },
  { _id: '2', title: '信息发布', href: 'two', English: 'Information Release', type: '1' },
  { _id: '3', title: '创新中心', href: 'thr', English: 'News Information', type: '1' },
  { _id: '4', title: '信息检索', href: 'four', English: 'Expert Tank', type: '1' },
  { _id: '5', title: '双创活动', href: 'five', English: 'Authorized Operator', type: '1' },
  { _id: '6', title: '中试平台', href: 'six', English: 'Project Selection', type: '1' },
  { _id: '7', title: '服务支撑', href: 'seven', English: 'Innovation Competition', type: '1' },
  { _id: '8', title: '产业集群', href: 'eight', English: 'Innovation Competition', type: '1' },
  {
    _id: '9',
    title: '成果展示',
    href: 'nine',
    English: 'Innovation Competition',
    type: '1'
  },
  {
    _id: '10',
    title: '信息库',
    href: 'ten',
    English: 'Innovation Competition',
    type: '1'
  },
  { _id: '11', title: '孵化器', href: 'eleven', English: 'Achievement Display', type: '1' },
  {
    _id: '12',
    title: '产业孵化大脑',
    href: 'twelve',
    English: 'Achievement Display',
    type: '1'
  }
]
